[Pharo-dev] Launcher: VM Problem

Sean P. DeNigris sean at clipperadams.com
Fri Oct 20 14:51:21 EDT 2017


I have a recent working VM in ~/Documents/Pharo/vms/60. Instead of using it,
the last Launcher release downloaded another one to
~/Documents/Pharo/vms/60-x86. However, this seems to be an older one which
does not support Iceberg (I get a message about outdated libgit). Per the
System Reporter:

~/Documents/Pharo/vms/60-x86/Pharo.app/Contents/MacOS/Pharo
CoInterpreter VMMaker.oscog-eem.2231 uuid:
de62947a-7f40-4977-a232-e06a3a80c939 May 31 2017
StackToRegisterMappingCogit VMMaker.oscog-eem.2227 uuid:
7ea146b4-39ce-4de7-afa3-a76ed1d1da35 May 31 2017
VM: 201705310241 https://github.com/OpenSmalltalk/opensmalltalk-vm.git $
Date: Tue May 30 19:41:27 2017 -0700 $ Plugins: 201705310241
https://github.com/OpenSmalltalk/opensmalltalk-vm.git $



-----
Cheers,
Sean
--
Sent from: http://forum.world.st/Pharo-Smalltalk-Developers-f1294837.html




More information about the Pharo-dev mailing list